/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Chipcard/PCSC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Chipcard/PCSC.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Chipcard/PCSC/Card.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Chipcard/PCSC/Card.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Chipcard/PCSC/PCSC.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Chipcard::PCSC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Chipcard::PCSC::Card.3
